body {
    background-color: #ffffff !important;
}

.bg-dark,
.black-bg,
.darken-bg {
    background-color: #f1f2f6 !important;
}

.lightgray-bg {
    background-color: #ced6e0 !important;
}

.secondary-bg,
.gray-bg {
    background-color: #dfe4ea !important;
}

.text-white {
    color: #2f3542 !important;
}

.carousel-indicators .active button,
.main-bg {
    color: #ffffff !important;
}

.main-bg-dark,
.main-bg-dark--onhover:hover {
    background: linear-gradient(101.27deg, #fff 0%, #5b4cff 100%) !important;
}

.form-control {
    background-color: #f1f2f6 !important;
}

table, body, .nav-item .nav-link {
    color: #2f3542 !important;
}


.select2-container--krajee *, .select2-dropdown *, .select2-container--krajee-bs4 .select2-selection, .select2-dropdown {
    color: #2f3542 !important;
    background-color: #f1f2f6 !important;
    border-color: #f1f2f6 !important;
}

.select2-container--krajee-bs4 .select2-selection--single .select2-selection__rendered {
    color: #f1f2f6 !important;
}

.bootstrap-datetimepicker-widget {
    background-color: #f1f2f6 !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #2f3542 !important;
}

.bootstrap-datetimepicker-widget table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover {
    background: #a9a9a9 !important;
}

.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
    background-color: #eee !important;
}

.bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new {
    color: #a6a6a6 !important;
}

.bootstrap-datetimepicker-widget table td span {
    color: black !important;
}

.bootstrap-datetimepicker-widget table td span:hover {
    background-color: #f1f2f6 !important;
}

.help-block {
    color: red !important;
}

.tt-menu {
    background-color: #fff !important;
}

.select2-container--krajee-bs4 .select2-selection--single .select2-selection__rendered {
    color: #555 !important;
}

label.btn {
    color: #2f3542 !important
}

.btn-outline-primary {
    color: black;
}

.global-required-hint {
    color: red;
}

.required > label:not(.btn):after {
    color: red;
}

ul, #sTree2, #sTreePlus {
    padding: 0;
    background-color: #f1f2f6;
}

#sTree2 li, #sTreePlus li, ul#s-l-base li {
    border: 1px solid #f1f2f6;
    background-color: #ffffff;
}

#sTree2 li div {
    padding: 7px;
    background-color: #f1f2f6;
}

#sTree2 li, #sTreePlus li {
    color: #2f3542 !important;
}

.fa {
    color: unset;
}